<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.029998779297</MDI>
      <MDI key="STATISTICS_MEAN">15.565319707375</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.0590000152588</MDI>
      <MDI key="STATISTICS_STDDEV">5.7319118249645</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
